package com.muyu;

import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：杨闪闪
 * @Package：com.muyu.server.integration
 * @Project：cloud-integration
 * @name：Integration
 * @Date：2024/9/17 下午9:56
 */
@EnableMyFeignClients
@SpringBootApplication
public class SaasServiceApplication {
    public static void main(String[] args) {
        SpringApplication.run(SaasServiceApplication.class, args);
    }
}
