package com.muyu.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 企业名称
 * @Author：weiran
 * @Package：com.muyu.firmmanage.domain
 * @Project：cloud-server-8
 * @name：Firm
 * @Date：2024/9/27 12:29
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
public class Firm {

    /**
     * 企业ID
     */
    @TableId(value = "firm_id")
    private Long firmId;
    /**
     * 企业名称
     */
    private String firmName;
    /**
     * 数据库名称
     */
    private String databaseName;
    /**
     * 企业权限Id
     */
    private long permissionId;

}
