package com.muyu.domain;

import com.baomidou.mybatisplus.annotation.TableId;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 企业权限
 * @Author：weiran
 * @Package：com.muyu.domain
 * @Project：cloud-server-8
 * @name：FirmPermission
 * @Date：2024/10/7 9:13
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
public class FirmPermission {

    /**
     * 企业权限Id
     */
    @TableId(value = "permission_id")
    private long permissionId;

    /**
     * 权限等级
     */
    private String permissionLevel;

    /**
     * 车辆数目
     */
    private Integer carNumber;

    /**
     * 车辆类型数目
     */
    private Integer carTypeNumber;


}
