package com.muyu.domain.req;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 围栏组电子围栏请求对象
 * @Author：yang
 * @Package：com.muyu.domain.req
 * @Project：cloud-server-8
 * @name：CarFenceGroupDel
 * @Date：2024/9/24 11:49
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Tag(name = "围栏组电子围栏请求对象")
public class CarGroupIdReq {
    /**
     * 围栏组Id
     */
    private Integer ids;
    /**
     * 围栏ID
     */
    private Integer id;
}
