package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.domain.FaultLog;
import com.muyu.domain.req.FaultLogListReq;
import com.muyu.domain.resp.FaultLogTotalListResp;

/**
 * 故障日志业务层
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.service
 * @Project：cloud-server-8
 * @name：FaultLogService
 * @Date：2024/9/20 9:34
 */
public interface FaultLogService extends IService<FaultLog> {

    /**
     * 故障日志列表
     * @param faultLogListReq
     * @return
     */
    FaultLogTotalListResp selectfaultlog(FaultLogListReq faultLogListReq);
}
