package com.muyu.common.system.domain;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**用户登录时用来查询的信息
 * @Author：weiran
 * @Package：com.muyu.system.domain
 * @Project：cloud-server-8
 * @name：SysUserMessage
 * @Date：2024/10/2 10:25
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class SysUserMessage {
    /**
     * 用户名
     */
    private String username;
    /**
     * 密码
     */
    private String password;
    /**
     * 数据库名
     */
    private String databaseName;
}
