package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.domain.FirmPermission;
import com.muyu.domain.req.FirmUpdPermissionReq;

/**
 * 企业权限分配业务层
 * @Author：weiran
 * @Package：com.muyu.server.service
 * @Project：cloud-server-8
 * @name：FirmPermissionService
 * @Date：2024/10/7 21:31
 */
public interface FirmPermissionService extends IService<FirmPermission> {

    /**
     * 修改企业权限分配
     * @param firmUpdPermissionReq
     * @return
     */
    void updpermission(FirmUpdPermissionReq firmUpdPermissionReq);
}
